.popup_plugin_info-accept-cookies {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 1rem 0;
    background: #fff;
    border-top: .1rem solid #ccc;
    font-size: 1.4rem;
    opacity: 0;
    transition: all .3s;
    z-index: 999
}

.popup_plugin_info-accept-cookies:hover {
    cursor: pointer
}

.popup_plugin_info-accept-cookies--top {
    top: 0;
    bottom: auto;
    border-top: 0;
    border-bottom: .1rem solid #ccc
}

.popup_plugin_info-accept-cookies__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1170px;
    min-height: 2.3rem;
    margin: 0 auto;
    padding: 0 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: url(../images/info.svg) 1.5rem 50% no-repeat
}

.popup_plugin_info-accept-cookies__text {
    padding: 0 0 0 4rem
}

.popup_plugin_info-accept-cookies__link {
    margin-left: auto
}

.popup_plugin_info-accept-cookies__link:hover {
    text-decoration: underline
}

@media screen and (max-width: 1200px) {
    .popup_plugin_info-accept-cookies {
        font-size: 1.2rem
    }

    .popup_plugin_info-accept-cookies__container {
        width: 100%
    }

    .popup_plugin_info-accept-cookies__text {
        padding: 0 0 0 3rem
    }
}

@media screen and (max-width: 800px) {
    .popup_plugin_info-accept-cookies__text {
        padding: 0 1rem 0 3rem
    }

    .popup_plugin_info-accept-cookies__link {
        min-width: 6.2rem
    }
}

@media screen and (max-width: 480px) {
    .popup_plugin_info-accept-cookies__container {
        display: block;
        background: none
    }

    .popup_plugin_info-accept-cookies__text {
        padding: 0
    }

    .popup_plugin_info-accept-cookies__link {
        padding: 0 0 0 .2rem
    }
}